.bg_menu {
	background-image:  url("../images/img_menu_bg.jpg");
	background-repeat: repeat-x;
}
.bg_message_box {

	background-image:  url("../images/img_mess_bg.jpg");
	background-repeat: repeat-x;
}
.title_green_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	/*color: 1B6025;*/
	color: #4d4d4f;
	text-decoration: none;
}
.title_bold2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #802890;
	text-decoration: none;
}
a:hover.title_green_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #1B6025;
	text-decoration: underline;
}
.title_green_bold_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #218506;
	text-decoration: none;
}
a:hover.title_green_bold_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #218506;
	text-decoration: underline;
}
.title_green_bold_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #218506;
	text-decoration: none;
}
a:hover.title_green_bold_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #218506;
	text-decoration: underline;
}

.title_green_bold_4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #218506;
	text-decoration: none;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*color: 333333;*/ 
	color: #4d4d4f;
	text-decoration: none;
}
a:hover.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1B6025;
	text-decoration: underline;
}
.content_small {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-decoration: none;
}
.content_dark_green {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005755;
	text-decoration: none;
}
a:hover.content_dark_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0C6CE3;
	text-decoration: underline;
}
.content_dark_green2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #005755;
	text-decoration: none;
}
.content_lt_gy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6B6B6B;
	text-decoration: none;
}
a:hover.content_lt_gy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1B6025;
	text-decoration: underline;
}
.bg_dot_line {

	background-image: url(../images/front/img_dot_line.gif);
	background-repeat: repeat-x;
}
.content_lt_gy_2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9A9A9A;
	text-decoration: none;
}
.content_black_bold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*color: #000000;*/ 
	color: #4d4d4f;
	text-decoration: none;
	font-weight: bold;
}
.content_red_bold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff0000;
	text-decoration: none;
	font-weight: bold;
}

.content_red_02 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff0000;
	text-decoration: none;
}

.content_black {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:hover.content_black {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1B6025;
	text-decoration: underline;
}

.content_green_slogan {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #218506;
	text-decoration: none;
	font-weight: bold;
}
.content_green_slogan_2{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #218506;
	text-decoration: none;
	font-weight: bold;
}
a:hover.content_green_slogan {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #218506;
	font-weight: bold;	
	text-decoration: underline;
}
.content_purple_slogan {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #802890;
	text-decoration: none;
	font-weight: bold;
}
.content_black_2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.content_black_5 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.content_white {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	/*color: #587B59;*/
	color: #ffffff;
	text-decoration: none;
}
a:hover.footer {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	/*color: #587B59;*/
	color: #ffffff;
	text-decoration: underline;
}
.bg_submenu_outline {
	background-color: #353535;
}
.bg_submenu_bg_col {
	background-color: #25989F;
	height: 20px;
}
.submenu_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a:hover.submenu_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.bg_invesment_table {
	background-image: url(../images/retail_banking/img_inves_table_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bg_deposit_table {
	background-image: url(../images/retail_banking/img_depos_table_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.content_blue_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0E5EB8;
	text-decoration: none;
	font-weight: bold;
}
a:hover.content_blue_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0E5EB8;
	text-decoration: underline;
	font-weight: bold;
}
.content_blue_bold_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0E5EB8;
	text-decoration: none;
	font-weight: bold;
}
.content_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0E5EB8;
	text-decoration: none;
}
a:hover.content_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0E5EB8;
	text-decoration: underline;
}
.bg_sidemenu_tit_col {
	background-color: #25989F;
}
.sidemenu_txt_white_bold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.bg_sidemenu_col {
	/*background-color: #F3F4F3;*/
	background-color: #FFFFFF;
}
.sidemenu_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	/*color: #000000;*/
	/*color: #4d4d4f;*/
	color: #000000;
	text-decoration: none;
	padding-left:1px;
}
a:hover.sidemenu_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	/*color: #0C6CE3;*/
	color: #FFFFFF;
}

.sidemenu_txt_hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left:1px;
}
a:hover.sidemenu_txt_hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}


.content_orange {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F94C1D;
	text-decoration: none;
}
a:hover.content_orange {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F94C1D;
	text-decoration: underline;
}

.content_black4 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:hover.content_black4 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}

.bg_front_img {
	background-image: url(../images/front/img_shadow_bg.gif);
	background-repeat: repeat-y;
	background-position: top;
}
.bg_front_tit_r {

	background-image: url(../images/front/img_tit_box_r_bg.gif);
	background-repeat: repeat-y;
	background-position: bottom;
}
.title_lt_green_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #25989F;
	text-decoration: none;
}
a:hover.title_lt_green_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #25989F;
	text-decoration: underline;
}
.bg_cor_over_table {

	background-image:     url("../images/img_cor_overview_bg.jpg");
	background-repeat: no-repeat;
	background-position: right bottom;
}
.title_liteogange_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFD369;
	text-decoration: none;
}
.title_ogange_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF6300;
	text-decoration: none;
}
a:hover.title_ogange_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF6300;
	text-decoration: underline;
}
.title_lt_green_bold2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	/*color: #25989F;*/
	color: #4D4D4F;
	text-decoration: none;
}
a:hover.title_lt_green_bold2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	/*color: #25989F;*/
	color: #4D4D4F;
	text-decoration: underline;
}
.title_lt_green_bold3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #25989F;
	text-decoration: none;
}
a:hover.title_lt_green_bold3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #25989F;
	text-decoration: underline;
}
.title_lt_or_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF9600;
	text-decoration: none;
}
a:hover.title_lt_or_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF9600;
	text-decoration: underline;
}
.title_wht_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.content_red {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
}.bg_submenu_bg_col_sub {

	background-color: #25989F;
	height: 20px;
}
.bg_submenu_bg_col_sub {

	background-color: #25989F;
	height: 20px;
}
.content_orange02 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F94C1D;
	text-decoration: none;
}
.bg_form_blue {
	background-color: #f0f9fb;
}

.bg_form_white {
	background-color: #ffffff;
}
.bg_form_blue02 {
	background-color: #0E5EB8;
}
.bg_form_lightgreen {
	background-color: #f2fffd;
}
.bg_yellow {
	background-color: #FFFFEA;
}
.bg_orange {
	background-color: #FFF0F0;
}

.content_white_2 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
td.meuntable
{
border-style: solid;
border-right-width: 1px;
border-left-width: 1px;
border-top-width:0px;
border-bottom-width: 1px;
border-color:#000000;
/*background-color:#F1FFEC;*/
background-color:#FFFFFF;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:#000000;

}
td.submeuntable
{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:#000000;

}
A.meuntable{
	width:100%;
	height:100%;	
	font-size:11px;
	color:#000000;
	text-decoration:none;

}
a:hover.meuntable{
	width:100%;
	height:100%;
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
}.content_gold_slogan {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #cf9121;
	text-decoration: none;
	font-weight: bold;
}
.content_gold_bold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CF9121;
	text-decoration: none;
	font-weight: bold;
}
.title_bold_gold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #cf9121;
	text-decoration: none;
}
.content_gold {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cb8001;
	text-decoration: none;
}

/*** new style for re-branding ***/
.blueLink{
	border-bottom: 1px dotted #0055cc;
    color: #0055cc;
    line-height: 20px;
    text-decoration: none;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}

.blueLink:hover{
	border-bottom: 1px solid #0055cc;
    color: #0055cc;
	text-decoration: none;
}